CVE-2009-1712

Description

WebKit in Apple Safari before 4.0 does not prevent remote loading of local Java applets, which allows remote attackers to execute arbitrary code, gain privileges, or obtain sensitive information via an APPLET or OBJECT element.

Related Vulnerabilities

platform vulnerability
CVE-2009-1712 kde4libs
CVE-2009-1712 webkit
CVE-2009-1712 qt4-x11
CVE-2009-1712